import requests

url = "{{ api_server_url }}/metadata/{namespace}/{name}"

payload = "string"
headers = {
    "content-type": "application/json",
    "Authorization": "Bearer REPLACE_BEARER_TOKEN"
}

response = requests.request("POST", url, json=payload, headers=headers)

print(response.text)